<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Classcode - Sign Up</title>
    <link rel='icon' href='node_modules/bootstrap/dist/css/img/classcode.png' type='image/x-icon' sizes="3x3"/>


    <!-- Style Bootstrap -->
    <link rel="stylesheet" type="text/css" href="node_modules/bootstrap/dist/css/bootstrap.css">
    <link rel="stylesheet" type="text/css"
        href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
        integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
        crossorigin="anonymous" />
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.css">

</head>
<body>
  <section class="sign-up">
    <div class="container py-5 h-100">
      <div class="row d-flex justify-content-center align-items-center h-100">
        <div class="col">
          <div class="card kartu-signup" style="border-radius: 1rem;">
            <div class="row g-0">
              <div class="col-md-6 d-none d-md-block">
                <img src="node_modules/bootstrap/dist/css/img/signup-bg.png" alt="login form"
                  class="img-fluid kartu-signup" style="border-radius: 1rem 0 0 1rem;"
                />
              </div>
              <div class="col-md-6 d-flex align-items-center">
                <div class="card-body p-4 p-lg-5 text-black">
                  <form>
                    <div class="d-flex align-items-center mb-3 pb-1">
                      <span class="h1 fw-bold mb-0 poppins-bold">Sign Up</span>
                    </div> 
                    <h5 class="mb-5 poppins-light" style="font-size: 17px;">Let see your best future and growth together with us!</h5> 
                   
                    <!--fullname-->

                    <div class="form-outline mb-4 poppins-light">
                        <label class="form-label" for="form2Example17">Fullname</label>
                        <input type="email" placeholder="Enter your fullname" class="form-control" />
                    </div>

                    <!--email-->
                    <div class="form-outline mb-4 poppins-light">
                      <label class="form-label" for="form2Example17">Email address</label>
                      <input type="email" placeholder="Email Address" class="form-control" />
                      
                    </div>
                    <!--password-->
                    <div class="form-outline mb-4 poppins-light">
                      <label class="form-label" for="form2Example27">Password</label>
                      <input type="password" placeholder="Enter your password" class="form-control" />
                      
                    </div>
                    <!--repeat password-->
                    <div class="form-outline mb-4 poppins-light">
                        <label class="form-label" for="form2Example27"> Repeat Password</label>
                        <input type="password" placeholder="Enter your password" class="form-control" />
                        
                      </div>
                    <!--button-->
                    <div class="pt-1 mb-4">
                      <a class="btn btn-success btn-lg btn-block poppins-light" type="button" href="signin.html">Sign Up</a>
                    </div>
                    <p class="small" style="color: #393f81;">Already have account ? 
                      <a href="signin.html" class="italic"> Sign In now</a>
                    </p>
                    
                  </form>
                  <!-- Copyright -->
                  <div class="text-center mt-5 small poppins-light" style="background-color: rgba(255, 255, 255, 0.2);">
                    © 2021 Copyright:
                    <a class="text-black" href="https://gitlab.com/nafiilham.h/rdk-mm3-pw2021">RDK Teams</a>
                  </div>  
  
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
        
  </body>
</html>